Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 14:22:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation luviminda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  luviminda Bot:  Hi Luviminda ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502551327            05:52 PM, 03rd Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:53 PM, 03rd Oct                     luviminda                    Hi. I requested to have my items return. But the courier is still not taking it           05:54 PM, 03rd Oct                   mayar                   Could you please share your order number so that I can assist you further?           05:55 PM, 03rd Oct                     luviminda                             05:56 PM, 03rd Oct                   mayar                   Thank you for providing us with this details            06:06 PM, 03rd Oct                   mayar                   Could you please allow me 2 minutes to check your order details?           06:09 PM, 03rd Oct                     luviminda                    Okay thank you           06:10 PM, 03rd Oct                   mayar                   I have checked the order number : 6353456648 and i can see that the return request has been created on : 9/25/21           06:13 PM, 03rd Oct                   mayar                   We sincerely apologize for any inconvenience caused  to you.           06:13 PM, 03rd Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:13 PM, 03rd Oct                   mayar                   Is there anything i can assist you with for today?           06:14 PM, 03rd Oct                     luviminda                    No more ma’am, i just want the items to pick up           06:17 PM, 03rd Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:22 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3179794